.mainadd {position: absolute;top: 420px; left:0; right:0; margin:0 auto;}
.left-padding{ clear: both;margin: 10px 0;}	
.design{ margin:0 0 15px 0; display:inline-block; min-height:240px;}	
.services {position:relative; overflow:hidden; padding:0; margin:0 15px 0px 0; border:5px solid #eee;}
.box_title { text-align:left; font-size:15px; margin-bottom:10px; display:block;  margin-top:0;   }
.page_content_section.white_section.ProductMain .box_title  {text-align:center; }
.services img {height:200px;transition: all 0.4s ease 0s;width: 100%;}
.services img:hover {  transform: scale(1.2); opacity:0.7;}
.Servicesimg > img {  width:100%; border:solid 5px #ddd; }
.Servicesimg > img:hover {  border:solid 5px #f76b6b ; }
 .ls-l.slide-caption-big-white{ font-size:30px !important; left:0 !important; right:0 !important;} 
 .plenty h3{ font-size:20px; line-height:25px; height:30px;}
.col-md-8.attractive > p{ margin-top:0;}
.terminus{ margin:0;}
.right {margin:0 44px 0 0 !important;text-align: right !important; }
.plan-image {float: left; width:100%; margin:0;}
.plan-image img{ height:300px; width:100%;}
.blog > p { display:inline-block; margin-top:0 !important;}
.attractive {padding: 0;width:54.4%;}
.widget.PopularPosts {float: left;clear:both; width:100%;}
.widget-content.popular-posts > ul{ padding:0; text-align:center; margin:0;}
.widget-content.popular-posts li {display:inline-block;}
.Servicesimg.services img{ height:180px;}
.breadcrumbs{ padding:0;}
.col-md-3.attractive > p {margin: 0;}
.subdesc > p {margin-top: 0; margin-bottom:6px;}
.companies{ width:40%;}
.training{ width:35%;}
.training > img{ height:240px; width:100%;}
.right-part {float: right;width: 24%;}
.detailsfome{ background:#ececec; display:inline-block; padding:15px; margin-bottom:20px;}
.right-part li input{ border:solid 1px #eee; padding:0 7px;}
.right-part li textarea{ border:solid 1px #eee; height:80px;  padding:0 7px;}
.right-part .generalForm.detailsfome li {margin: 0 0 15px;width: 100%;}
.generalForm.detailsfome > ul{ padding:0;}
.smallm_title span::before {-moz-border-bottom-colors: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #bcbcbc;border-image: none;border-style: solid; border-width: 3px;bottom: 0;content: "";left: 50%;margin-left: -2px;position: absolute;}
.smallm_title {border-bottom: 1px solid #bcbcbc;color:#e07411;margin:0;text-shadow: 0 1px 0 #ffffff; line-height:17px;}
.smallm_title span {display: inline-block;padding-bottom:15px;position: relative;}
.detailsub{ background:#ececec; overflow:hidden;}
.detailsub li{display:block !important;}
.detailsub li a{ display:block;text-align:left; background:url(../images/arrow-right.png) no-repeat 10px 12px; padding:5px 0 5px 25px;border-bottom:solid 1px #ddd; text-decoration:none;}
.detailsub li a:hover{color:#fff; background:#e07411 url(../images/arrow-right01.png) no-repeat 10px 12px; }
.detailsub .item-thumbnail{ margin:0;}
.detailsub .item-thumbnail img{ height:160px;}
.detailsub h3 {margin:-35px 0 0; background:rgba(0, 0, 0, 0.6); position:relative; z-index:99;}
.detailsub .plenty > a{ color:#fff;}
.item-thumbnail{ border:none;}
.col-md-12.design > p{ float: right;margin-top: 0;width:63.5%;}
.upread {margin:0 !important;position: absolute;top: 152px;}
.hoverBorder {display: inline-block;position: relative; width:44%; float:left;}
.hoverBorderWrapper {display: block;position: relative;}
.theHoverBorder {
    border-radius: 2px;
    bottom: 0;
    box-shadow: 0 0 0 5px #333 inset;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
	transition: all 0.2s ease-out 0s;
}
.theHoverBorder:hover {
    box-shadow: 0 0 0 5px #e07411 inset;
	transition: all 0.2s ease-out 0s;
}
.imgboxes_style1 .hoverBorder h6 {
   	border-radius: 2px;
    bottom: 11px;
    color: #fff;
    font-size: 13px;
    font-weight: 500;
    left: -14px;
    line-height: 1;
    margin: 0;
    padding: 6px 10px;
    position: absolute;
	background:#ee3d42;
}
.attractive.attractive02 > ul{ padding:0;}
.imgboxes_style1 .hoverBorder:hover h6 {left: 15px;transition: all 0.2s ease-out 0s;}
.attractive.attractive02 {overflow: hidden;padding:0 0 0 15px;width: auto;}
.imgboxes_style1 {padding: 0 0 0 15px;}
.hoverBorderWrapper > img{ width:100%;  height:160px;}
.topics > p{ margin-top:0px;}
.laoreet{ overflow:hidden; width:100%; margin: 0 0 0 30px;}
.tpdetail {float: left; margin:0 5px 0 0; color:#e07411;}
.tcode{ clear:both; float:left;}
.tprograme{ float:left;}
.duration, .tprograme, .tcode{ display:inline-block; margin-right:20px;}
.blog strong {clear: both; float: left;}
#register-form > ul { padding: 0;}
.active, .dropdown{ color:#ed1c24!important;}
.testimonial p{ color:#fff; margin:0 !important;}
.cell-3 { float:left;width: 24%;margin:0 11px 15px 0;}
.team-box {background-color: #f4f4f4;padding: 0 0 8px;perspective: 1700px; perspective-origin: 0 50%;position: relative;}
.team-img {transition: all 0.3s ease-in-out 0s;}
.team-img img {border-radius: 10px;height:300px;width: 274px;}
.team-boxes h3 {font-size: 17px;}
.team-img h3 {margin: 0;overflow: hidden;padding-bottom: 0;text-overflow: ellipsis;white-space: nowrap;}
.team-box h3 { margin: -5px !important;padding: 7px 0 !important;text-align: center;text-transform: none;}
.team-box .team-details {
    backface-visibility: hidden;
    border-left: 5px solid #333;
    border-radius: 10px;
    height: 100%;
    left: 0;
    opacity: 0;
    overflow: hidden;
    padding: 10px;
    position: absolute;
    top: 0;
    transform: rotateY(-90deg);
    transform-origin: 0 0 0;
    transition: transform 0.4s ease 0s, opacity 0.1s ease 0.3s;
    width: 100%;
	background-color:#e07411;
}

.team-details h3 {margin: 0;padding: 13px 0 0 5px;}
.gry-bg {background: #eee none repeat scroll 0 0;}
.team-box .t-position {backface-visibility: hidden;color: #fff !important;display: table;margin: 15px auto 0;padding: 5px !important;}
.t-position {color: #ababab;padding: 10px 0;text-align: center;}
.team-box .team-details p {color: #fff;height: 80px;max-height: 80px;overflow: hidden;padding: 10px;}
.fx p {margin: 0 0 14px;}
.team-details p {line-height: 130%;margin-bottom: 5px;}
.team-socials {clear: both;display: block;position: relative;z-index: 99999;}
.team-socials ul {display: table;margin: auto;overflow: hidden;padding: 0;}
.team-socials li {float: left;margin: 6px 3px;}
.team-box .team-socials li a {padding:5px 10px;}
.team-socials a {color: #fff;padding: 5px 10px;background:#ed1c24;}
.team-socials a:hover{ color:#fff; background:#e07411;}
.team-box:hover .team-img {opacity: 0.3;}
.team-box:hover .team-details {opacity: 1;transform: rotateY(0deg);transition: transform 0.4s ease 0s, opacity 0.1s ease 0s;}
.team-box:hover .team-details .gry-bg {color: #666;}
.team-box-2::after, .team-box::after {bottom: -2px;content: "";display: block;height: 1px;left: 0;position: absolute;width: 100%;}
.btn.rd-grey.middle.buttanbg{ color:#fff; border-color:#fff;}
.team{ width:24.9%;}
.team img{ height:auto; width:auto;}
.subcontent {float: right;width: 72%;}
.cindy{ margin:0; line-height:24px;}
.addersh > ul{ padding:0;}
.lefticon{ float:left; margin-top:10px; z-index:0;}
.lefticon.team-socials a{background:#ed1c24;}
.lefticon.team-socials a:hover{ background:#e07411; color:#fff;}


.header_section .mailphone { display:none; }
.header_section.over .mailphone { display:block; }
.mailphone{ width:auto; float:right; margin:0px 0 16px;}
.mailphone > ul{ padding:0;}
.mailphone li{ color:#fff; float:left; padding:0 0 0 20px;}
.mailphone li a{ color:#fff;}
.mailphone li a:hover{ color:#ee1c25;}
.style_2 .header_section .mailphone{ display:block;}
.mainteam p{ width:100% !important;}
.attractive.attractive02 p { margin-top: -5px;}
.topics > ul{ padding:0 0 15px 15px;}
.colorbox{ background:#eee; border:1px solid #ddd; padding:15px; }
.serviceshasding{ margin-bottom:20px !important;}
.mainboder{ clear:both; border:2px solid #ddd; padding:10px 0 10px 10px; margin-bottom:10px;}
.col-md-9.main-content.blog > label{ display:flex; color:#e07411;}
.content-heading {color:#e07411; font-size: 15px;font-weight: bold; margin: 0;}
.topics li{ list-style:outside;}
.attend > p{ margin-top:0;}
.main-services-box .imgboxes_style1 { padding:0; }
.main-services-box .hoverBorder {width:40%; margin:0 10px 0 15px; }
.main-services-box .design {min-height:100%; margin-bottom:20px;}
.mailphone li i {background: #ffffff;border-radius: 2px;color: #ee1c25;display: inline-block;text-align: center;width: 27px;}
.socalmedia {margin: 0 0 0 10px;padding: 0 !important;}
.mailphone li i:hover{ color:#fff; background:#ee1c25;}
.col-md-9.main-content.blog > ul{ padding:0;}


/********************* Responsive add media cure css ********************************************/

@media screen and (max-width:1240px) and (min-width:1024px){
.logo{ padding-left:0;}
.navigation{ display:block ;}
.h1_size.align_center{ margin:0;}
.section_caption.animated.visible.fadeInUp{ padding:0;}
.section_btn{ margin-top:15px !important;}
blockquote{ margin:0;}
.section_subheading{ margin-top:10px;}
.col-md-8.attractive { width:60%;float:right;}
.flickr_feed{ text-align:center;}
.flickr_feed > li{ float:none !important; display:inline-block;}
.services{ width:40%;}
.Servicesimg.services{ width:100%; margin:0 !important;}
.Servicesimg.services img{ height:120px; margin-bottom:0 !important;}
.nbs-flexisel-container .icon_box.type_1{ width:80%; height:320px; overflow:hidden;}
.laoreet{ margin:0;}
.companies.services{ margin:0 10px 0 0;}
.col-md-12.design > p{ float:right; width:68%;}
.carousel img{ height:auto;}
.training{ width:30%;}
.team img{width:100%;}
.subcontent{ width:68%;}
.team{ width:auto;}
.col-md-12.design.mainteam > p{ width:100%;}
.cell-3{ width:auto; margin:auto 15px 15px auto; display:inline-block; float:none;}
.team-boxes {text-align: center;}
.training > img{ height:160px;}
.main-services-box .hoverBorder{ width:39.7%;}
.col-md-3.attractive{ position:relative; overflow:hidden; height:150px;}
.manureponsive{ width:100%; padding:0;}
.navigation > li{ margin:0 0 0 15px!important}
}

@media screen and (max-width:1023px) and (min-width:767px){
.logo{ padding:0 0 10px 0;}
.navigation{ display:block !important;}
.h1_size.align_center{ font-size:34px; margin:0;}
.section_caption.animated.visible{ padding:0;}
.box_title{ font-size:15px; margin:10px 0 ;}
.col-md-6{ margin:0 ;}
.section_btn{ margin-top:15px !important;}
blockquote{ margin:0;}
.services{ margin:15px !important; width:45%;}
.left-padding{ text-align:left;}
.flickr_feed{ margin:15px 0 0 0; text-align:center;}
.flickr_feed > li{ float:none !important; display:inline-block;}
.sticky_part{ padding:0 !important;}
.icon_box.type_1.animated.visible{ margin:0;}
.page_content_section{ padding:0 !important; }	
.submit{ margin-bottom:20px;}
.mainadd{ top:360px;}
.nbs-flexisel-container .icon_box.type_1{ width:80%; height:320px; overflow:hidden;}
.Servicesimg.services{ width:100%; margin:15px 0 0 0 !important;}
.Servicesimg.services img{ height:120px; margin-bottom:0 !important;}
.laoreet{ margin:0;}
.training {margin:15px 0 0 0 !important;width:35%; float:left;}
.col-md-12.design > p {float: right;margin-top: 10px;width:63%;}
.training {float: left;width: 35%;}
.companies.services {float: left;margin:0 10px 0 0 !important;width:30%;}
.col-md-6.design{ clear:both; display:inline-block; width:100%;	}
.attractive{ width:67%; float:right;}
.companies.training{margin:15px 0 0 0 !important; width:35%;}
.hoverBorder{ width:30%;}
.attractive.attractive02{ width:68%;}
.blog{ float:left; width:68%;}
.thumbnailsbox .carousel{margin-top:10px !important;}
.carousel img{ height:auto;}
.right-part{ width:30%; margin:10px 15px 0 0;}
.team img{width:100%;}
.team{ width:25%; float:left; margin:10px 0 0 0!important;}
.col-md-12.design.mainteam > p{ width:100%;}
.mailphone{ margin:0 0 15px;}
.cell-3{ width:auto; margin:auto 15px 15px auto; display:inline-block; float:none;}
.team-boxes {text-align: center;}
.training > img{height:200px;}
.serviceshasding{ margin-top:15px !important;}
.main-services-box .hoverBorder{width:30%;}
.manureponsive{ width:100%; padding:0;}
.navigation > li{ margin-right:5px !important;}
.navigation > li > a{ font-size:12px;}
	}

@media screen and (max-width:766px) and (min-width:651px){
.logo{ padding-left:0;}
.ls-l.slide-caption-big-white{ font-size:25px !important;}
.icon_box.type_1.animated.visible{ margin:0;}	
.col-sm-6{ margin:0;}
.box_title{ margin:10px 0 ;}
.section_btn{ margin-top:15px !important;}
.sticky_part{ padding:0  !important;}
.header_section.middle{ padding:0  !important;}
.companies.services img{width:100%; height:150px;}
.services{ margin:15px auto !important; width:70%; text-align:center; }	
.left-padding{ text-align:left; padding:0;}
.flickr_feed{ margin:15px 0 0 0; text-align:center;}
.flickr_feed > li{ float:none !important; display:inline-block;}
.submit{width:100%; margin-bottom:15px;}
.mainadd{ top:380px;} 
.nbs-flexisel-container .icon_box.type_1{ width:90%;}
.attractive{ width:auto;}
.col-md-12.design{ display:inline-block; margin:0;}
.col-md-12.design > p {float: right;margin-top: 10px;width:63%;}
.about p{ width:63%!important;}
.training02{ width:35%; float:left;}
.companies.services {width:36%; float:left; margin:0 10px  0 0!important; }
.companies.training{margin:15px 0 0 0 !important;}
.col-md-6.design{ clear:both; display:inline-block;}
.hoverBorder{ width:33%;}
.right-part{ width:100%; padding:0 15px; margin-top:15px;}
.thumbnailsbox .carousel{margin-top:10px !important;}
.carousel img{ height:auto;}
.team img{width:100%;}
.subcontent{ width:62%;}
.team{ width:35%; float:left;}
.mailphone {position:absolute;right: 0;top:10px; margin:0;}
.col-md-12.design.mainteam > p{ width:100%;}
.cell-3{ width:auto; margin:auto 15px 15px auto; display:inline-block; float:none;}
.team-boxes {text-align: center;}
.Servicesimg.services{ width:100%;}
.style_1 .header_section .mailphone{ display:block; position:absolute; top:-75px;}
.serviceshasding{ margin-top:15px !important;}
.col-md-3.attractive > p{ width:57.5%; float:right;}
.colorbox{ margin:0 15px; width:95%;}
.socalmedia{ display:none;}
.training > img{ height:180px;}

}

@media screen and (max-width:650px) and (min-width:451px){	
.logo{ padding-left:0;}
.section_heading{ margin:0 ;}	
.icon_box.type_1.animated.visible{ margin:0;}
.col-sm-6{ margin:0;}
.h1_size.align_center{ margin:0;}
.section_caption.animated.visible{ padding:0;}
.box_title{ margin:10px 0; font-size:17px;}
.sticky_part{ padding:0 !important;}
.header_section.middle{ padding:0 !important;}
.companies.services img{width:100%; height:150px;}
.services{ margin:15px auto 10px auto !important; width:60%; text-align:center; }
.left-padding{ text-align:center;}
.section_btn{ margin-top:15px !important;}
.flickr_feed{ margin:15px 0 0 0; text-align:center;}
.flickr_feed > li{ float:none !important; display:inline-block;}
form > ul > li, .searchform_inline{ width:100% !important;}
.mainadd{ top:350px;} 
.nbs-flexisel-container .icon_box.type_1{ width:85%;}
.ls-l.slide-caption-big-white{ font-size:15px !important;}
.Servicesimg.services img{ height:200px; margin-bottom:0 !important;}
.Servicesimg.services{ width:100%;}
.attractive{ width:auto;}
.laoreet{ margin:0; padding:0 15px;}
.design{margin:0;}
.attractive.attractive02{ padding:0 0 0 10px;}
.hoverBorderWrapper > img{ height:140px;}
.box_title.left-padding{ text-align:left;}
.right-part{ width:100%; padding:0 15px; margin-top:15px;}
.thumbnailsbox .carousel{margin-top:10px !important;}
.carousel img{ height:auto;}
.topics > p{ margin:-7px 0 0 0;}
.team img{width:100%; height:auto;}
.subcontent{ width:100%;}
.team{ width:100%;}
.team-boxes{ text-align:center;}
.cell-3{display: inline-block;float: none;margin: auto 7px 15px auto;text-align: center;width: 80%;}
.team-img img{ width:100%; height:auto;}
.mailphone{ margin:5px 0 0 0; float:left;}
.mailphone li{ padding:0 10px 0 0;}
.style_1 .header_section .mailphone{ display:block; margin:5px 0 0 -15px;}
.col-md-12.design > p{ width:100%;}
.training{ width:100% !important;}
.serviceshasding{ margin-top:15px !important;}
.socalmedia{ display:none;}
.col-md-3.attractive > p{ width:52.5% ;float:right;}
.main-services-box .hoverBorder{ display:table; width:45%; margin:0 10px 0 0;}
.training > img{ height:300px; width:100%;}
.colorbox{ margin:0 15px 15px !important;}

}

@media screen and (max-width:450px) and (min-width:351px){
.sticky_part{ padding:0 !important;}
.col-sm-3.logo{padding-left:0;}
.main-services-box .hoverBorder{ display:table; float:none; width:80%; margin:auto auto 10px auto;}	
.left-padding {margin: 15px 0 10px 0; padding: 0;}
.attractive{ width:100%;}
.box_title.left-padding{ text-align:center;}
.col-md-4.services.training.training02 {margin-top: 15px !important;}
.services {margin: auto auto 10px !important;width: 100%;}
.col-md-12.design > p{width:100%;}
.hoverBorder{ width:100%; margin:0 0 15px 0;}
.colorbox{ margin:0 15px 15px 15px;}
.col-md-3.services.companies.training{ margin-top:15px !important;}
.training > img{ height:140px;}
.col-md-4.services.training.training02 > img{ height:200px;}
.style_1 .header_section .mailphone {display: block;margin: 5px 0 0 -15px;}
.socalmedia{ display:none;}
.mailphone{ margin:5px 0 0 0; float:left;} 
.mailphone li{ padding: 0 5px 0 0;}
.ls-l.slide-caption-big-white{ font-size:12px !important;}
.laoreet{ margin:0;}
.icon_box.type_1, .icon_box.type_3{ width:80% !important;}
.cell-3{display: table;float: none;margin: auto auto 15px auto;text-align:center;width: auto;}
.col-md-3.services.team > img{ height:auto; width:100%;}
.subcontent{ width:100%;}
.col-md-3.services.team{ margin-top:10px !important;}
.mainteam{margin-top:10px;}
form > ul > li, .searchform_inline{ width:100% !important;}
.mainadd{ top:340px;}
.flickr_feed{ margin:15px 0 0; text-align:center;}
.flickr_feed > li{ display:inline-block; text-align:center; float:none !important;}
.testimonials .owl-item{ top:-40px;}
.blackout{ height:550px;}
.right-part{ width:100%; padding:0 15px; margin-top:15px;}
}

@media screen and (max-width: 350px){
.section_caption.animated.visible{ padding:0;}
.icon_box svg, .icon_box .box_title{ margin:0; height:auto; padding:0;}	
.icon_box.type_1.animated.visible{margin:0;}
.sticky_part{ padding:0 !important ;}
.header_section.middle{ padding:0  !important;}
.services {margin:auto auto 10px auto !important;text-align: center; width:100%;}
.services img{ width:100%; height:150px;}
.flickr_feed > li{ float:none !important; text-align:center; margin:auto auto 15px auto !important;}
.flickr_feed{ margin:15px auto auto auto!important; width:90%;}
.fancybox > img{ width:100% !important; height:auto !important;}
.h1_size.align_center { margin:0; font-size:30px; line-height:35px;}
.flickr_feed{ padding:0 !important; margin:15px 0 0 0;}
form > ul > li, .searchform_inline{ width:100% !important;}
.mainadd{ top:380px;} 
.ls-l.slide-caption-big-white{ font-size:11px !important;}
.nbs-flexisel-container .icon_box.type_1{ width:82%;}
.attractive{ width:100%; float:left;}
.main-services-box .hoverBorder{ width:100%;}
.left-padding{padding:0; margin:15px 0 0 0;}
.logo{ padding-left:0;}
.Servicesimg.services img{margin-bottom:0 !important;}
.laoreet{ margin:15px 0 0 0;}
.hoverBorder{ width:100%; margin:5px 0;}
.hoverBorderWrapper > img {height: 200px;}
.right-part{ width:100%; padding:0 15px; margin-top:15px;}
.thumbnailsbox .carousel{margin-top:10px !important;}
.carousel img{ height:auto;}
.team-img img{ height:auto;width:100%;}
.team-boxes{ text-align:center;}
.cell-3{display: inline-block;float: none;margin: auto auto 15px auto;text-align:center;width: auto;}
.subcontent{ width:100%;}
.style_1 .header_section .mailphone{ display:block; margin:5px 0 0 -15px;}
.col-md-12.design > p{ width:auto;}
.serviceshasding{ margin-top:15px !important;}
.duration, .tprograme, .tcode{ margin:0;}
.tpdetail{ margin:0;}
.col-md-3.services.companies.training{ margin-top:15px !important;}
.col-md-4.services.training.training02{ margin-top:15px !important;}
.colorbox{ margin:0 15px;}
.socalmedia{ display:none;}
.mailphone{ margin:5px 0 0 0;}
.mailphone li{ padding:0;}
.col-md-3.services.team > img{ height:auto;}
.col-md-3.services.team{ margin-top:10px !important;}
.testimonials .owl-item{ top:-135px;}
.blackout{ height:550px;}
.right-part{ width:100%; padding:0 15px; margin-top:15px;}

}